Accès au module de prise de rendez-vous par internet à la section consulaire

Le déploiement du dernier navigateur Internet Explorer 9 de Microsoft est actuellement incompatible avec le module de prise de rendez-vous.

Dans l’attente d’une solution logicielle, il est donc préférable d’utiliser Firefox (version 1.0 et supérieures) ou Mozilla (version 1.7.8 et supérieures) ou encore les versions 6.0 et supérieures d’Internet Explorer (avec le service pack 2).

Il est également recommandé de ne pas utiliser simultanément plusieurs onglets d’un même navigateur pour prendre rendez-vous.

Dernière modification : 15/02/2013

Haut de page